[<text>
<title>seoul announces more tariff cuts for u.s.</title>
<dateline>    seoul, june 1 - </dateline>south korea will cut import taxes on 50
goods, including construction equipment, cigarettes and
tobacco, to help reduce its trade surplus with the united
states, the finance ministry said today. the tariff cuts of
between five and 30 pct will take effect on july 1.
    south korea ran a trade surplus of 7.3 billion dlrs with
washington in 1986, sharply up from 4.3 billion in 1985.
    today's announcement brings to 157 the number of goods for
which similar measures were taken this year, a ministry
official said. the 157 are among about 290 items on which
washington has asked seoul to lower tariffs.
    "this is in line with the government's policy to limit our
trade surplus with the united states to help reduce trade
friction between the two countries," said the official.
 reuter
</text>]